import request from '@/utils/request'

// 查询政府网站列表
export function listZfwz(query) {
  return request({
    url: '/tcZz/networkSecurity/zfwz/list',
    method: 'get',
    params: query
  })
}

// 查询政府网站详细
export function getZfwz(id) {
  return request({
    url: '/tcZz/networkSecurity/zfwz/' + id,
    method: 'get'
  })
}

// 新增政府网站
export function addZfwz(data) {
  return request({
    url: '/tcZz/networkSecurity/zfwz',
    method: 'post',
    data: data
  })
}

// 修改政府网站
export function updateZfwz(data) {
  return request({
    url: '/tcZz/networkSecurity/zfwz',
    method: 'put',
    data: data
  })
}

// 删除政府网站
export function delZfwz(id) {
  return request({
    url: '/tcZz/networkSecurity/zfwz/' + id,
    method: 'delete'
  })
}
